var config = require('../config');

var gulp = require('gulp');

var browserSync = require('browser-sync').create('og');

gulp.task('browserSync', function(callback) {
    browserSync.init({
        server: {
            baseDir: config.dist.root
        },
        port: config.serverport,
        startPath: config.projectName
    });
    callback();
});
